.content  {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10pt}
A:active  { color: red;}
A:visited { color: blue;}
A:link { color:blue;}
A:hover{ color:red;	}
.Shriek { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FFCC33}
.content_small {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003399;
	font-weight: bold;
}.content_credits {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003399;
	font-weight: normal;
}
.terms_and_conditions {font-size: 8pt; color: #003399; font-family: Arial, Verdana, Helvetica, sans-serif;}
.menu_LHS{
	vertical-align: top;
	top: auto;
	text-align: left;
	cursor: hand;
}
.PageTopPointer {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	text-decoration: none;
}
.Heading_Paragraph {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14pt;
	color: #003366;
}
.PageTopHeader {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 30pt;
	color: #000080;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}
.PageFooter {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000080;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	font-style: normal;
}
.PageTitle {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 22pt;
	color: #000080;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}
.ParagraphTitle {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18pt;
	color: #000080;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}
.TextNormal {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000080;
	text-align: left;
	vertical-align: top;
	text-indent: 20px;
	padding-left: 5px;
	padding-right: 5px;
}
.CharityLineTop {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000080;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}
hr {
	color: #3333CC;
	text-decoration: underline;
}
body {
	background-color:#336699;
	background-repeat: no-repeat;
	background-image:url(../images/bg_BlueWater.jpg);
	background-attachment: fixed;
}
.TextNormal_No_Indent {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000080;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
}
